

	body {
		font-family: 'Fantasque Sans Mono', 'Liberation Mono';
		color: black;
		font-size: 12pt; /*2vh dla telefonow, 13pt dla komp.? */
		
		/* https://codepen.io/edmundojr/pen/xOYJGw */
    background: linear-gradient(90deg, white 4px, transparent 1%) center, linear-gradient(white 4px, transparent 1%) center, black;
    background-size: 5px 5px;
	}

	.highlight {
		background-color: yellow;
		padding-top: 0.2em;
		padding-bottom: 0.2em;
		padding-left: 0.4em;
		padding-right: 0.4em;
	}

	#changelang {
		cursor: pointer;
	}

	.footn {
		position: absolute;
	}

	#footnote1 {
		z-index: 1;
	}

	#footnote2 {
		z-index: 2;
	}

	#footnote3 {
		z-index: 3;
	}

	.wrapper {
		position: relative;
		width: 100%; /* <-- just a default, can be anything. */

	}

	.a4 {
		padding-bottom: 141% ;
	}

	.content {
	    position: absolute;
	    top: 0;  bottom: 0;  left: 0;  right: 0;
		padding: 2em 2em; /* Optional padding for content area */

	}


	/*
		The classes above have all of the aspect ratio stuff we need.
		They can be reused on any element.
		Below are some element-specific styles
	*/


	/* Positioning for the main box */
	.main-box {
	    width: 30em; /*dla telefonow 25?*/
	    margin: 5% auto;
	    overflow: hidden;
	}

	/* Styles for the content in the main box */
	.main-box > .content {
	    /*background: #ffe5e5;*/
	    	background: url("bg.png");
			background-size: cover; 
	}

	#avatar
	{
		/*height:10em;
		margin-right: 0.5em;*/
		width: 100%;
		height:100%;
  		transition: opacity 2s ease-in;
  		opacity: 0;
  		filter:grayscale(100%);
	}

	#avatar:hover {
		opacity: 100%;
  		cursor:pointer;
	}

	#avdiv {
		height:10em;
		width:6.6em;
		margin-right:0.5em;

		/*background-color: white;
		border-style: solid;
  border-color: #eee;
  border-width: 1px;
  transition: border-color 1s ease-in;*/
	}

	#avdiv:hover {
		/*border-color: white;*/
	}

	.maintab td {
		vertical-align: top;
	}

	.maintab {
		margin-left: -0.2em;
	}

	h1 {
		font-style: bold;
		margin: 0 0 0.5em 0;
		font-size: 110%;

	}

	a {
		color: black;
		text-decoration: none;
		background-color: #eee;
		transition: color 1s ease-in, background-color 2s ease-in;
	}

	a:hover {
		color: white;
		cursor: pointer;
		background-color: white;
	}

	p {
		line-height: 1.2;
	}

	#serduszko {
		opacity: 0;
		transition: opacity 1s ease-in;
	}

	#serduszko:hover {
		opacity: 100%;
		cursor: crosshair;
	}



	.strikeout {
  line-height: 1em;
  position: relative;
}
.strikeout::after {
  background: black;
  content: "";
  height: 0.125em;
  left: 0;
  margin-top: calc(0.125em / 2 * -2);
  position: absolute;
  right: 0;
  top: 50%;
}